Offline Fabrik Planung - (0.91.0 vom 22.09.04)

Hier ist der ideale Ort um über Scripts und Mods für X²: Die Bedrohung zu diskutieren.

Moderators: Moderatoren für Deutsches X-Forum, Scripting / Modding Moderators

Braucht ihr das Programm und/oder wollt ihr das es erweitert wird?

Poll ended at Mon, 6. Sep 04, 13:53

Ich brauchs, jawoll !
12
32%
Ich brauchs aber es sollte erweitert werden
18
47%
Ich nutz es NUR WENN ES erweitert wird
3
8%
Nö, was soll ich damit.
5
13%
 
Total votes: 38

User avatar
Blacky_BPG
Posts: 2015
Joined: Tue, 24. Feb 04, 00:42

Post by Blacky_BPG » Wed, 29. Sep 04, 11:47

:? Wieso streikt jetzt das Setup Programm :?
Seltsam...

OK, hab jetzt das ganze Paket in Version 0.91.0 fertig gemacht.
Kann ca. 10 Minuten nach diesem Post runtergeladen werden (erster Post).
Sorry, aber warum das jetzt war weiß ich auch nicht, hatte bei mir plötzlich auch das Problem, hm. Jetzt gehts wieder.
Image
Image
Image

User avatar
StarTrekMarc
Posts: 1913
Joined: Sat, 3. Apr 04, 16:38

Post by StarTrekMarc » Wed, 29. Sep 04, 14:49

Werds ma testen :-)

User avatar
Blacky_BPG
Posts: 2015
Joined: Tue, 24. Feb 04, 00:42

Post by Blacky_BPG » Wed, 29. Sep 04, 14:51

Muß jetzt funzen :wink:
Weiß aber nicht warum das Setup-Program plötzlich gestreikt hat Image

Ach übrigens, stört euch nicht daran das die ReadMe bei der Installation noch von Version 0.90.8 stammt, das ist richtige 0.91.0 Version, seht ihr auch beim Programmstart!
Image
Image
Image

User avatar
StarTrekMarc
Posts: 1913
Joined: Sat, 3. Apr 04, 16:38

Post by StarTrekMarc » Wed, 29. Sep 04, 14:56

Kann ich nur bestätigen, sie Klappt!!! :-) *freu* *rechne...*

User avatar
Blacky_BPG
Posts: 2015
Joined: Tue, 24. Feb 04, 00:42

Post by Blacky_BPG » Wed, 29. Sep 04, 14:58

Wenn sowas nochmal vorkommen sollte, egal bei wem, bitte sofort posten!
Dann wechsel ich nämlich den Installer, wird der Download länger dauern weil kleiner gehts net (hab schon den kleinsten rausgesucht) aber dafür funzt die Installation auch noch in 2 Jahren :D
Image
Image
Image

User avatar
RiRu
Posts: 43
Joined: Wed, 6. Nov 02, 21:31

Danke

Post by RiRu » Wed, 6. Oct 04, 03:21

Besten Dank für das Progi - klasse Arbeit, genau sowas braucht der Teladi von Welt :D

Aber, appropo Raumsprit-Fab: da es diese ja nur bei den Teladi (hab aber noch nicht das ganze Universum erkundet) zu kaufen gibt, sollte sie nicht auch bei den Teladi eingeordnet werden und nicht bei den Argonen, die eh immer so gestzestreu tun???
Ist ja aber nur ein kosmetisches Problem :)

Was mich grad beim Testen erschreckt hat, für meine Raumsprit- und kraut-Fabrikation brauche ich insgesamt 11 Begleit-Fabs - für je 1 Sprit- und Krautfab - ich getrau mir das gar nicht auszurechnen - ich arme Echse ich :lol:

Grüße von der RRP
RRProdaction - Ihr Versorger im Teladi-Einflußbereich und darüber hinaus i.A.

BigBear73
Posts: 351
Joined: Sat, 31. Jan 04, 22:32

Post by BigBear73 » Tue, 12. Oct 04, 18:27

Zuerst mal ein herzliches Dankeschön für die Mühe!

Jetzt zu meinem Problem: Ich bekomme, trotz korrekten Ländereinstellungen, folgenden Fehler:
Laufzeitfehler '13':

Typen unverträglich

Ländereinstellungen natürlich auf Deutsch (Schweiz).

Windows 2000 Professional Service Pack 4


Falls erwünscht, kann ich gerne Screenshots senden. :)



Gruss
BigBear

Wille
Posts: 15
Joined: Sun, 8. Feb 04, 21:46

Download OFP Programm

Post by Wille » Fri, 15. Oct 04, 18:21

Hallo.

Die Datei konnte ich downloaden.
Bei der Installation bekomme ich folgende Nachricht.

Mail this information to: customerservice@tgbyte.com

1. Product information:
Product: OFP - Offline Fabrik Planung (incl. dll/ocx)
Version: 0.91.0
Company: Black Panther Group

2. Source:
[ ] Download (please specify location):
[ ] CD-ROM
[ ] Other (please specify):

3. Problem information:
Error code: LCV-415A8373

Was ist zu tun?

Bitte Info

Danke.
mfg

Lord Platin
Posts: 48
Joined: Sun, 25. Apr 04, 21:28

Post by Lord Platin » Sat, 16. Oct 04, 11:33

Bei mir kam das Problem auch gerade, stell dein Datum unten rechts inner Taskleiste zurück, z.B. auf den 1. Oktober, dann funzt der Installer :)

User avatar
kepada
Posts: 25
Joined: Tue, 10. Feb 04, 20:07

Post by kepada » Sat, 16. Oct 04, 15:05

Also, ich hab mir das OFP runtergeladen und installiert. Wenn ich es aber starten will kommt folgende Meldung:

Laufzeitfehler '429':
Objekterstellung durch ActiveX-komponente nicht möglich.

Kann mir da jemand helfen???

Wille
Posts: 15
Joined: Sun, 8. Feb 04, 21:46

Post by Wille » Sun, 17. Oct 04, 22:09

Hallo.

Danke für den Tipp mit dem Datum.

Jetzt funktionierts.

Gruß

User avatar
Blacky_BPG
Posts: 2015
Joined: Tue, 24. Feb 04, 00:42

Post by Blacky_BPG » Thu, 28. Oct 04, 05:52

So Leutz, wieder da (endlich).

Ich fang dann mal an:

@RiRu
Ne, die steht deshalb bei den Argonen weil sie Delexianischen Weizen benötigt. Hat nichts mit der Rasse zu tun wo die Fab erhältlich ist. Das hatte ich aber glaub ich auch in der Fab-Info im Proggi geschrieben, jep, hab ich : "Verfügbar bei: Argonen (nur bei Teladi käuflich!)"

@BigBear73
Ja, des is ja grad des....
Funktioniert scheinbar echt nur mit Deutsch (Deutschland). *sche**endreck*
Ich bau noch ne Option ein das sich die Uhr automatisch abstellt wenn sie nicht funzt, aber nen kleinen Moment Geduld bitte :roll:

@Lord Platin
Danke für die Hilfe während meiner Abwesenheit :thumb_up:

@yakima
Tritt der Fehler bei der aktuellen, also der 0.91.0 auf ?
Konnte den Fehler leider nicht reproduzieren und weiß daher nicht so genau wo das Problem liegt.
Tritt der Fehler sofort beim Starten des Programmes auf oder erst beim Arbeiten mit dem Proggi?



So, mir reichts, ich werde für's nächste Update dann doch den Installer wechseln, kann doch nicht sein das der solche Schwierigkeiten macht.
Image
Image
Image

User avatar
kepada
Posts: 25
Joined: Tue, 10. Feb 04, 20:07

Post by kepada » Thu, 28. Oct 04, 08:26

Ich habe die neueste Version und der Fehler tritt beim aufstarten des Programms auf. Installieren konnte ichs.

User avatar
Blacky_BPG
Posts: 2015
Joined: Tue, 24. Feb 04, 00:42

Post by Blacky_BPG » Thu, 28. Oct 04, 20:05

Mist, ich kann den Fehler nicht reproduzieren. Hab's auf XP, 2000 und ME getestet und es läuft. Hast du irgendwas besonderes am laufen oder irgendwas an deinem System anders eingestellt als normal? Ich weiß, ist ne ziemlich allgemeine Frage aber ich kann den Fehler leider nicht nachvollziehen.
Image
Image
Image

User avatar
kepada
Posts: 25
Joined: Tue, 10. Feb 04, 20:07

Post by kepada » Thu, 28. Oct 04, 22:12

Ich hab nen Virenscanner, ne Outpostfirewall, den nForce Treiber den Graka-Treiber, die Wingman Software (Treiber), Asus Probe und den Maus bzw. Tastaturtreiber am laufen. Könnte es an einem dieser progs liegen?

Edit:
Nein es scheint an keinem dieser Dinge zu liegen. Der Fehler kommt auch wenn ich alles ausser dem Explorer deaktiviere.
Kann es an einer Einstellung der Graka liegen??

Post Reply

Return to “X²: Die Bedrohung - Scripts und Modding”